-- 基础信息
base_info = {
	group_id = 133209069
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 69001, gadget_id = 70710659, pos = { x = -2488.811, y = 231.036, z = -3860.203 }, rot = { x = 0.000, y = 276.200, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69002, gadget_id = 70710658, pos = { x = -2487.516, y = 231.036, z = -3860.370 }, rot = { x = 0.000, y = 275.579, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69003, gadget_id = 70710658, pos = { x = -2490.030, y = 231.036, z = -3859.542 }, rot = { x = 0.000, y = 97.186, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69004, gadget_id = 70710658, pos = { x = -2490.149, y = 231.036, z = -3860.525 }, rot = { x = 0.000, y = 97.787, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69008, gadget_id = 70710661, pos = { x = -2498.577, y = 231.060, z = -3858.375 }, rot = { x = 0.000, y = 275.895, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69009, gadget_id = 70710657, pos = { x = -2489.223, y = 231.806, z = -3859.730 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69010, gadget_id = 70710657, pos = { x = -2489.280, y = 231.806, z = -3860.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69011, gadget_id = 70710660, pos = { x = -2485.724, y = 231.036, z = -3858.181 }, rot = { x = 0.000, y = 96.231, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69012, gadget_id = 70710660, pos = { x = -2486.342, y = 231.036, z = -3862.949 }, rot = { x = 0.000, y = 274.853, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69013, gadget_id = 70710660, pos = { x = -2493.103, y = 231.036, z = -3857.256 }, rot = { x = 0.000, y = 6.261, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69014, gadget_id = 70710660, pos = { x = -2493.711, y = 231.036, z = -3862.038 }, rot = { x = 0.000, y = 7.452, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69015, gadget_id = 70710660, pos = { x = -2499.812, y = 231.036, z = -3856.423 }, rot = { x = 0.000, y = 7.777, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69016, gadget_id = 70710660, pos = { x = -2500.414, y = 231.036, z = -3861.208 }, rot = { x = 0.001, y = 6.760, z = 0.926 }, level = 1, area_id = 11 },
	{ config_id = 69017, gadget_id = 70710665, pos = { x = -2488.863, y = 231.806, z = -3860.987 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69018, gadget_id = 70710673, pos = { x = -2484.613, y = 234.097, z = -3856.797 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69019, gadget_id = 70710673, pos = { x = -2485.570, y = 234.071, z = -3864.549 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 69020, gadget_id = 70710680, pos = { x = -2486.005, y = 233.197, z = -3860.581 }, rot = { x = 0.000, y = 5.155, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 69001, 69002, 69003, 69004, 69008, 69009, 69010, 69011, 69012, 69013, 69014, 69015, 69016, 69017, 69018, 69019, 69020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
